/*--- Common ---*/
* { padding:0px; margin:0px; }
body { background:#fff; font:normal 12px/18px Arial, Helvetica, sans-serif; }
.floatLeft { float:left; }
.floatRight { float:right; }
.clear { clear:both; display:block; }
img { border:0px; }

#Wrapper { width:810px; margin:auto; margin-top:35px; border:1px solid #000000; margin-bottom:20px; }
#Wrapper .imageHolder { border-bottom:1px solid #000; padding-top:2px; }
#Wrapper .imageHolder .floatLeft { width:200px; padding-left:2px; padding-bottom:2px; height:134px; overflow:hidden; }
#Wrapper .texts .floatLeft { width:606px; text-align:center; font-size:14px; padding-top:38px; }
#Wrapper .texts .floatLeft h1 { font:normal 40px/48px Arial, Helvetica, sans-serif; }
#Wrapper .texts .floatRight { width:182px; border-left:1px solid #000; padding:10px; text-align:center; font-size:11px; }
#Wrapper .texts .floatRight h2 { color:#D50000; font:normal 30px/36px Arial, Helvetica, sans-serif; }
#Wrapper .texts .floatRight em { font-size:18px; }

/*---lightbox---*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}